<template>
  <div class="hello">
   hello
  </div>
</template>

<script>
export default {
  name: "HelloWorld",
  props: {
    msg: String
  }
};
</script>

<!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped lang="scss">

@media only screen and (max-device-width: 812px) and (orientation: landscape) {
 
}
</style>
